<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="main">#81d4fa</color>
    <color name="main_light">#b6ffff</color>
    <color name="main_dark">#4ba3c7</color>
    <color name="main_darker">#154360 </color>
    <color name="red">#ff0000</color>
</resources>